MAL-2023-3119

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/esqminegrandvirtual/MAL-2023-3119.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-3119
Published
2023-02-25T23:12:14Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in esqminegrandvirtual (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (d07b2db0ef1fbbe72c088bc8125d13b2626f8a4791c659ca4a025e2327eb4e3c)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / esqminegrandvirtual

Package

Name
esqminegrandvirtual
View open source insights on deps.dev
Purl
pkg:pypi/esqminegrandvirtual

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected